﻿<UserControl x:Class="TheTrader.WPF.Views.HomeView"
             xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
             xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
             xmlns:controls="clr-namespace:TheTrader.WPF.Controls"
             xmlns:viewModels="clr-namespace:TheTrader.WPF.ViewModels"
             mc:Ignorable="d"
             d:DataContext="{d:DesignInstance viewModels:HomeViewModel}"
             d:DesignHeight="450" d:DesignWidth="800">
    <Grid>
        <Grid.RowDefinitions>
            <RowDefinition Height="Auto" />
            <RowDefinition Height="Auto" />
        </Grid.RowDefinitions>
        <TextBlock Text="Home" />

        <controls:MajorIndexListing Grid.Row="1" Margin="0 10" HorizontalAlignment="Center"
                                    DataContext="{Binding MajorIndexListingViewModel}" />
    </Grid>
</UserControl>